<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'no', branch 'MOODLE_24_STABLE'
 *
 * @package   block_mrbs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_mrbs'] = 'Om MRBS';
$string['accessdenied'] = 'Ingen adgang';
$string['accessmrbs'] = 'Schedule a Resource';
$string['addarea'] = 'Legg til område';
$string['addentry'] = 'Booking';
$string['addroom'] = 'Legg til rom';
$string['advanced_search'] = 'Avansert søk';
$string['all_day'] = 'hele dagen';
$string['area_admin_email'] = 'Område-administrators E-post';
$string['areas'] = 'Område';
$string['backadmin'] = 'Tilbake til admin';
$string['blockname'] = 'Møteromsbooking';
$string['bookingsfor'] = 'Booking for';
$string['bookingsforpost'] = '';
$string['brief_description'] = 'en kort beskrivelse.';
$string['browserlang'] = 'Din nettleser er satt opp til å bruke følgende språk';
$string['capacity'] = 'Kapasitet';
$string['charset'] = 'utf-8';
$string['click_to_reserve'] = 'Trykk i cellen for å reservere.';
$string['confirmdel'] = 'Er du sikker på at du vil slette bookingen?';
$string['conflict'] = 'Bookingen er i konflikt med følgende booking(er)';
$string['createdby'] = 'Laget av';
$string['ctrl_click'] = 'Hold inne kontrolltasten for å velge mer enn ett rom';
$string['ctrl_click_type'] = 'Bruk CTRL-tasten for å velge fler enn en type';
$string['database'] = 'Database';
$string['dayafter'] = 'Gå til neste dag';
$string['daybefore'] = 'Gå til forrige dag';
$string['days'] = 'dager';
$string['delarea'] = 'Du må slette alle rommene i dette området før du kan slette det<p>';
$string['deleteentry'] = 'Slett booking';
$string['deletefollowing'] = 'Dette vil slette følgende bookinger';
$string['deleteseries'] = 'Slett serie';
$string['delete_user'] = 'Slett denne brukeren';
$string['duration'] = 'Lengde';
$string['editarea'] = 'Endre område';
$string['editentry'] = 'Endre booking';
$string['editroom'] = 'Endre rom';
$string['editroomarea'] = 'Endre område- eller rombeskrivelse';
$string['editseries'] = 'Endre serie';
$string['edit_user'] = 'Rediger bruker';
$string['end_date'] = 'Sluttid';
$string['entries_found'] = 'poster funnet';
$string['entry'] = 'Post';
$string['entry_found'] = 'post funnet';
$string['entryid'] = 'Booking ID';
$string['error_area'] = 'Feil: område';
$string['error_room'] = 'Feil: rom';
$string['external'] = 'Eksternt';
$string['failed_connect_db'] = 'Alvorlig feil: Kunne ikke koble til database';
$string['failed_to_acquire'] = 'Kunne ikke oppnå eksklusiv databasetilgang';
$string['for_any_questions'] = 'for spørsmål som ikke er besvart her.';
$string['fulldescription'] = 'Lang beskrivelse:<br>&nbsp;&nbsp;(Antall personer,<br>&nbsp;&nbsp;Internt/Eksternt osv)';
$string['goto'] = 'gå til';
$string['gotothismonth'] = 'Gå til denne måneden';
$string['gotothisweek'] = 'Gå til denne uken';
$string['gototoday'] = 'Gå til idag';
$string['highlight_line'] = 'Merk denne linjen';
$string['hours'] = 'timer';
$string['in'] = 'i';
$string['include'] = 'Skal inneholde';
$string['internal'] = 'Internt';
$string['invalid_entry_id'] = 'Ugyldig booking-ID.';
$string['invalid_search'] = 'Tom eller ugyldig søkestreng.';
$string['invalid_series_id'] = 'Ugyldig serie-ID.';
$string['match_area'] = 'Område';
$string['match_descr'] = 'Lang beskrivelse';
$string['match_entry'] = 'Kort beskrivelse';
$string['match_room'] = 'Rom';
$string['match_type'] = 'Velg type';
$string['minutes'] = 'minutter';
$string['monthafter'] = 'Gå til neste måned';
$string['monthbefore'] = 'Gå til forrige måned';
$string['mrbs'] = 'Møteromsbooking';
$string['namebooker'] = 'Kort beskrivelse';
$string['noarea'] = 'Område ikke valgt';
$string['noareas'] = 'Ingen områder';
$string['norights'] = 'Du har ingen rettigheter til å endre bookingen.';
$string['norooms'] = 'Ingen rom.';
$string['no_rooms_for_area'] = 'Ingen rom definert for dette området';
$string['not_found'] = 'ble ikke funnet';
$string['not_php3'] = 'NB: Dette virker sannsynligvis ikke med PHP3';
$string['of'] = 'av';
$string['password_twice'] = 'Hvis du vil endre passordet, skriv det nye passordet to ganger';
$string['period'] = 'Period';
$string['periods'] = 'periods';
$string['please_contact'] = 'Vennligst ta kontakt med';
$string['ppreview'] = 'Forhåndsvisning';
$string['records'] = 'Booking';
$string['rep_dsp'] = 'Vis i rapport';
$string['rep_dsp_dur'] = 'Varighet';
$string['rep_dsp_end'] = 'Slutt-tid';
$string['repeat_id'] = 'Repetisjons ID';
$string['rep_end_date'] = 'Repetisjon sluttdato';
$string['rep_for_nweekly'] = '(for n-uker)';
$string['rep_for_weekly'] = '(ved hver uke)';
$string['rep_freq'] = 'Frekvens';
$string['rep_num_weeks'] = 'Antall uker';
$string['report_and_summary'] = 'Rapport og Summering';
$string['report_end'] = 'Slutt dato';
$string['report_on'] = 'Rapport';
$string['report_only'] = 'Bare rapport';
$string['report_start'] = 'Start dato';
$string['rep_rep_day'] = 'Repetisjonsdag';
$string['rep_type'] = 'Repetisjonstype';
$string['rep_type_0'] = 'ingen';
$string['rep_type_1'] = 'daglig';
$string['rep_type_2'] = 'ukentlig';
$string['rep_type_3'] = 'månedlig';
$string['rep_type_4'] = 'årlig';
$string['rep_type_5'] = 'Månedlig, samme dag';
$string['rep_type_6'] = 'n-ukentlig';
$string['returncal'] = 'Tilbake til kalender';
$string['returnprev'] = 'Tilbake til forrige side';
$string['rights'] = 'Rettigheter';
$string['room'] = 'Rom';
$string['room_admin_email'] = 'Rom-administrators E-post';
$string['rooms'] = 'Rom';
$string['sched_conflict'] = 'Bookingkonflikt';
$string['search_for'] = 'Søk etter';
$string['search_results'] = 'Søkeresultat for';
$string['seconds'] = 'sekunder';
$string['show_my_entries'] = 'Trykk for å vise kommende innlegg';
$string['sort_rep'] = 'Sorter rapport etter';
$string['sort_rep_time'] = 'Dato/Tid';
$string['start_date'] = 'Starttid';
$string['submitquery'] = 'Kjør rapport';
$string['sum_by_creator'] = 'Hvem som booket';
$string['sum_by_descrip'] = 'Kort beskrivelse';
$string['summarize_by'] = 'Summering etter';
$string['summary_header'] = 'Sum timer';
$string['summary_header_per'] = 'Summary of (Entries) Periods';
$string['summary_only'] = 'Summering';
$string['sure'] = 'Er du sikker?';
$string['system'] = 'System';
$string['through'] = 'til';
$string['too_may_entrys'] = 'De valgte instillinger skaper for mange bookinger.<br>Vennligst bruk andre instillinger!';
$string['type'] = 'Type';
$string['unknown'] = 'Ukjent';
$string['update_area_failed'] = 'Oppdatering av område feilet:';
$string['update_room_failed'] = 'Oppdatering av rom feilet:';
$string['useful_n-weekly_value'] = 'en gyldig verdi for antall uker.';
$string['valid_room'] = 'ett rom.';
$string['valid_time_of_day'] = 'ett gyldig tidspunkt.';
$string['viewday'] = 'Vis dag';
$string['viewmonth'] = 'Vis Måned';
$string['viewweek'] = 'Vis Uke';
$string['weekafter'] = 'Gå til uken etter';
$string['weekbefore'] = 'Gå til uken før';
$string['weeks'] = 'uker';
$string['you_are'] = 'Bruker:';
$string['you_have_not_entered'] = 'Du har ikke angitt';
$string['you_have_not_selected'] = 'Du har ikke valgt';
