<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'no', branch 'MOODLE_24_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['addinstance'] = 'Legg til instans';
$string['addstore'] = 'Legg til {$a} lager';
$string['addstoresuccess'] = 'La til et nytt {$a} lager';
$string['area'] = 'Område';
$string['cacheadmin'] = 'Innstillinger for mellomlager';
$string['cacheconfig'] = 'Innstillinger';
$string['cachedef_databasemeta'] = 'Metainformasjon til database';
$string['cachedef_eventinvalidation'] = 'Ugyldiggjøring av hendelse';
$string['cachedef_htmlpurifier'] = 'HTML-renser - renset innhold';
$string['cachedef_locking'] = 'Låser';
$string['cachedef_questiondata'] = 'Spørsmålsdefinisjoner';
$string['cachedef_string'] = 'Mellomlager for språkstrenger';
$string['cachelock_file_default'] = 'Låser standardfil';
$string['cachestores'] = 'Mellomlagre';
$string['caching'] = 'Mellomlagrer';
$string['component'] = 'Komponent';
$string['confirmstoredeletion'] = 'Bekreft sletting av lager';
$string['default_application'] = 'Standard lager for programmet';
$string['defaultmappings'] = 'Lagring som blir brukt når ingen tilknytning er angitt';
$string['defaultmappings_help'] = 'Disse standardlagrene blir brukt hvis du ikke angir ett eller flere lagre til mellomlagerets definisjon.';
$string['default_request'] = 'Standard lagring av etterspørsel';
$string['default_session'] = 'Standard lagring av økt';
$string['defaultstoreactions'] = 'Standard lagring kan ikke endres';
$string['definition'] = 'Definisjon';
$string['definitionsummaries'] = 'Kjente definisjoner til mellomlagre';
$string['delete'] = 'Slett';
$string['deletestore'] = 'Slett lager';
$string['deletestoreconfirmation'] = 'Er du sikker på at du vil slette "{$a}"lageret?';
$string['deletestorehasmappings'] = 'Du kan ikke slette dette lageret fordi det har blitt brukt i en definisjon. Vennligst slett alle tilknytninger før du sletter lageret.';
$string['deletestoresuccess'] = 'Mellomlageret ble slettet';
$string['editdefinitionmappings'] = '{$a} lagertilknytninger for definisjoner';
$string['editmappings'] = 'Rediger tilknytninger';
$string['editstore'] = 'Rediger lager';
$string['editstoresuccess'] = 'Mellomlageret ble endret.';
$string['ex_configcannotsave'] = 'Kan ikke lagre mellomlager-configen til fil';
$string['ex_nodefaultlock'] = 'Kan ikke finne standard låsinstans.';
$string['ex_unabletolock'] = 'Kan ikke skaffe lås til mellomlagring.';
$string['ex_unmetstorerequirements'] = 'Du kan ikke bruke dette lageret akkurat nå. Vennligst sjekk dokumentasjonen for å se hva som er påkrevd.';
$string['gethit'] = 'Hent - Treff';
$string['getmiss'] = 'Hent - Bom';
$string['inadequatestoreformapping'] = 'Dette lageret tilfredsstiller ikke kravene for alle kjente definisjoner. Ugyldige definisjoner vil bli byttet ut med originale versjoner.';
$string['invalidplugin'] = 'Ugyldig modul';
$string['invalidstore'] = 'Ugyldig mellomlager oppgitt';
$string['lockdefault'] = 'Standard';
$string['lockmethod'] = 'Låsemetode';
$string['lockmethod_help'] = 'Dette er metoden som brukes når dette lageret krever det.';
$string['lockname'] = 'Navn';
$string['locksummary'] = 'Sammendrag av låseinstansene til mellomlageret';
$string['lockuses'] = 'Bruk';
$string['mappingdefault'] = '(standard)';
$string['mappingfinal'] = 'Endelig lager';
$string['mappingprimary'] = 'Hovedlager';
$string['mappings'] = 'Lagertilknytninger';
$string['mode'] = 'Modus';
$string['mode_1'] = 'Program';
$string['mode_2'] = 'Økt';
$string['mode_4'] = 'Forespørsel';
$string['modes'] = 'Modi';
$string['nativelocking'] = 'Denne modulen tar seg av sin egen låsing.';
$string['none'] = 'Ingen';
$string['plugin'] = 'Modul';
$string['pluginsummaries'] = 'Mellomlagre installert';
$string['purge'] = 'Tøm';
$string['purgestoresuccess'] = 'Det angitte lageret ble tømt';
$string['requestcount'] = 'Test med {$a} forespørsler';
$string['rescandefinitions'] = 'Definisjoner på nye søk';
$string['result'] = 'Resultat';
$string['set'] = 'Bestem';
$string['storeconfiguration'] = 'Lagerinnstillinger';
$string['store_default_application'] = 'Standard fillager for programmellomlagre';
$string['store_default_request'] = 'Standard statisk lager for forespørselsmellomlagre';
$string['store_default_session'] = 'Standard øktlager for øktmellomlagre';
$string['storename'] = 'Lagernavn';
$string['storenamealreadyused'] = 'Du må velge et unikt navn til dette lageret';
$string['storename_help'] = 'Denne bestemmer navnet på fillageret. Den brukes til å finne fillageret i systemet og kan bare bestå av a-z A-Z 0-9 -_ og mellomrom. Det må også være unikt. Hvis du prøver å bruke et navn som allerede er i bruk, vil du får en feilmelding.';
$string['storenameinvalid'] = 'Ugyldig lagernavn. Du kan bare bruke a-z A-Z 0-9 -_ og mellomrom.';
$string['storenotready'] = 'Filageret er ikke klart';
$string['storeperformance'] = 'Resultatrapport for mellomlageret - {$a} unike forespørsler per handling.';
$string['storeready'] = 'Klar';
$string['storerequiresattention'] = 'Krever oppmerksomhet.';
$string['storerequiresattention_help'] = 'Denne lagringsinstansen er ikke klar til bruk, men har tilknytninger. Hvis du fikser dette problemet vil ytelsen på systemet ditt forbedres. Vennligst sjekk om fillageret er klart og at alle php-krav er oppfylt.';
$string['storeresults_application'] = 'Lagre forespørsler når den brukes som mellomlager for programmet';
$string['storeresults_request'] = 'Lagre forespørsler når den brukes som forespørselsmellomlager';
$string['storeresults_session'] = 'Lagre forespørsler når den brukes som øktmellomlager';
$string['stores'] = 'Lagre';
$string['storesummaries'] = 'Lagerinstansenes innstillinger er endret';
$string['supports'] = 'Støtter';
$string['supports_dataguarantee'] = 'datagaranti';
$string['supports_keyawareness'] = 'nøkkelbevissthet';
$string['supports_multipleidentifiers'] = 'flere IDer';
$string['supports_nativelocking'] = 'låser';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'søk på nøkkel';
$string['tested'] = 'Testet';
$string['testperformance'] = 'Testresultater';
$string['unsupportedmode'] = 'Modus uten støtte';
$string['untestable'] = 'Ikke mulig å teste';
