<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'no', branch 'MOODLE_24_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API-nøkkel';
$string['apiv1migration_message_small'] = 'Denne modulen er deaktivert, da den krever ny konfigurasjon som beskrevet i dokumentasjonen fra Box.net APIv1-migreringen.';
$string['apiv1migration_message_subject'] = 'Viktig informasjon om Box.net-modulen';
$string['boxnet:view'] = 'Vis Box.net filområdet';
$string['callbackurl'] = 'Callback URL';
$string['callbackurltext'] = '<ol> <li>Gå til <a href="http://www.box.net/developers/services">box.net utviklerportal</a> igjen.</li> <li>Forsikre deg om at du setter callback URLen for denne box.net-tjenesten til <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol> <li>Skaff en <a href="http://www.box.net/developers/services">box.net API</a> fra box.net til denne moodleportalen.</li> <li>Skriv inn box.net API-nøkkelen her, klikk deretter på Lagre og kom tilbake til denne siden. Da ser du at Moodle har generert en callback URL til deg. </li> <li>Rediger din box.net-informasjon på box.net-nettstedet igjen og angi callback URLen.</li></ol>';
$string['cannotcreatereference'] = 'Kan ikke opprette en referanse, ikke tilstrekkelige rettigheter til å dele filen på Box.net.';
$string['clientid'] = 'Klient-ID';
$string['clientsecret'] = 'Klient - hemmelig streng';
$string['configplugin'] = 'Box.net oppsett';
$string['filesourceinfo'] = 'Box.net ({$a->fullname}): {$a->filename}';
$string['information'] = 'Hent en API-nøkkel fra <a href="http://www.box.net/developers/services">Box.net utviklersiden</a> til din Moodle-portal.';
$string['invalidpassword'] = 'Ugyldig passord';
$string['migrationadvised'] = 'Det virker som du bruker Box.net med API versjon 1. Har du kjørt <a href="{$a}">migreringsverkøyet</a> for å konvertere de gamle referansene?';
$string['migrationinfo'] = '<p>Som en del av migreringen til det nye API-et fra Box.net, må du oppgradere filreferansene. Dessverre er ikke referansesystemet kompatibelt med API v2, så vi må laste dem ned og konvertere dem virkelige filer.</p>
<p>Vennligst være også oppmerksom på at migreringen kan ta <strong>veldig lang tid</strong>, avhengig av hvor mange filreferanser som er i bruk, og hvor store disse filene er.</p>
<p>Du kan kjøre migreringsverktøyet ved å klikke på knappen under, eller alternativt ved å kjøre CLI-skriptet: repository/boxnet/cli/migrationv1.php.</p>
<p>Les mer <a href="{$a->docsurl}">her</a>.</p>';
$string['migrationtool'] = 'Box.net APIv1 migreringsverktøy';
$string['nullfilelist'] = 'Det er ingen filer på dette filområdet';
$string['password'] = 'Passord';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Filområde på Box.net';
$string['runthemigrationnow'] = 'Kjør migreringsverktøyet nå';
$string['saved'] = 'Box.net data er lagret';
$string['shareurl'] = 'Del URL';
$string['username'] = 'Brukernavn for Box.net';
$string['warninghttps'] = 'Box.net krever at  portalen din bruker HTTPS for at integrasjonen skal fungere.';
