<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'no', branch 'MOODLE_24_STABLE'
 *
 * @package   theme_formal_white
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Bredde på blokkolonner';
$string['blockcolumnwidthdesc'] = 'Dette angir bredden på blokkolonnene i designet.<strong>Dersom det brukes en bredde smalere enn 200 piksler, passer ikke kalenderblokken.</strong>';
$string['blockcontentbgc'] = 'Bakgrunnsfarge for sideblokker';
$string['blockcontentbgcdesc'] = 'Dette angir bakgrunnsfargen for sideblokkene i designet.';
$string['blockpadding'] = 'Margen rundt blokker';
$string['blockpaddingdesc'] = 'Denne funksjonen bestemmer margen mellom hver blokk og kolonnen de er i.';
$string['choosereadme'] = '<div class="clearfix">
	<div class="theme_screenshot">

		<h2>Formal White</h2>
		<img src="formal_white/pix/screenshot.gif" />

		<h3>Designets diskusjonsforum:</h3>
		<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

		<h3>Designkreditering</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>Designdokumentasjon:</h3>
		<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

		<h3>Feilmelding:</h3>
		<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
	</div>

	<div class="theme_description">

		<h2>Om...</h2>
		<p>Formal White er et fleksibel bredde, trekolonners design som er portet fra Moodle 1.9 til Moodle 2.0.</p>

		<h2>Tilpasninger</h2>
		<h2>Tilpasninger</h2>
	<p>Dette designet er basert på både Base og Canvas, to overordnede design i Moodlekjernen. Dersom du vil forhindre at ditt modifiserte design blir overskrevet av fremtidige oppgraderinger skal du duplisere det og gi det nytt navn først. Da har du også en mulighet til å gå tilbake om du roter det skikkelig til. Mer informasjon om hvordan du endrer designet finner du på  <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>

	<<h2>Kreditering</h2>
<p>Dette designet er utviklet og blir vedlikeholdt av Media Touch 2000. </p>

<h3>Lisens</h3>
<p>Dette og andre design i Moodlekjernen er lisensiert under  <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</p>
	</div>
</div>';
$string['configtitle'] = 'Formal_white designet';
$string['creditstomoodleorg'] = 'Vis moodle.org credits';
$string['creditstomoodleorgdesc'] = 'Vis den vanlige, lille moodlelogoen nederst på siden';
$string['ctmo_ineverypage'] = 'på hver side';
$string['ctmo_no'] = 'aldri';
$string['ctmo_onfrontpageonly'] = 'bare på forsiden';
$string['customcss'] = 'Egendefinert CSS';
$string['customcssdesc'] = 'All CSS-kode du skriver inn her blir lagt til alle sider. Dette lar deg på enkel måte tilpasse designet.
Du kan for eksempel endre lenkefargen  ved å legge til en eller flere av:
<pre>a:link, a:visited, a:hover, a:active, a:focus {color:blue;}</pre>
Vennligst tilpass farger og CSS etter det behovet du har.';
$string['customlogourl'] = 'logo';
$string['customlogourldesc'] = 'Skriv inn en URL til bildet som skal brukes som logo for dette designet (f.eks. http://www.yoursite.tld/mylogo.png or ../path/to/your/logo.png). For å ha noe å gå etter: Standard logo er 200px bred og 50px høy. En transparent .png-fil vil fungere best. Den valgte logoen vises på alle sider uten å skille mellom hovedsiden eller kurssider.';
$string['displayheading'] = 'Vis sidens topptekst';
$string['displaylogo'] = 'Vis logo';
$string['fontsizereference'] = 'Referanse til skriftstørrelse';
$string['fontsizereferencedesc'] = 'Denne innstillingen gir deg muligheten til å bestemme standard skrifttype for dette designet. Det anbefales ikke å velge en skriftstørrelse som er større enn 13 piksler, da dette kan forårsake visningsproblemer for enkelte blokker.';
$string['footnote'] = 'Fotnote';
$string['footnotedesc'] = 'Innholdet fra dette tekstområdet vil vises i bunnteksten på alle sider.';
$string['framemargin'] = 'Rammemarg';
$string['framemargindesc'] = 'Plass mellom rammen og kanten av nettleservinduet. (Denne innstillingen blir sett bort ifra hvis "{$a}" er valgt.';
$string['frontpagelogourl'] = 'Egendefinert logo til forsiden';
$string['frontpagelogourldesc'] = 'Du kan endre logoen som skal vises på forsiden til portalen ved å skrive inn en URL til bildet som skal brukes (f.eks. http://www.yoursite.tld/mylogo.png or ../path/to/your/logo.png). Denne innstillingen overstyrer innstillingen foregendefinert logo. For å ha noe å gå etter: Standard logo er 200px bred og 50px høy. En transparent .png-fil vil fungere best.';
$string['headerbgc'] = 'Topptekstens bakgrunnsfarge';
$string['headerbgcdesc'] = 'Dette angir blokkenes topptekst bakgrunnsfarge for designet.';
$string['headercontent'] = 'Innhold i topptekst';
$string['headercontentdesc'] = 'Velg om det skal vises moodle logo eller egen tekst i toppteksten.';
$string['lblockcolumnbgc'] = 'Bakgrunnsfarge i kolonner til venstre';
$string['lblockcolumnbgcdesc'] = 'Denne innstillingen angir bakgrunnsfargen i kolonnene til venstre i designet';
$string['noframe'] = 'Formal white 1.9 lås';
$string['noframedesc'] = 'Merk av her hvis du vil at moodlesiden skal se ut som moodle 1.9+, uten omkringliggende ramme.';
$string['pluginname'] = 'Formal white';
$string['rblockcolumnbgc'] = 'Bakgrunnsfarge i kolonner til høyre';
$string['rblockcolumnbgcdesc'] = 'Denne innstillingen angir bakgrunnsfargen i kolonnene til høyre i designet. Hvis den står tom, blir bakgrunnsfargen til venstrekolonnene brukt.';
$string['region-side-post'] = 'Høyre';
$string['region-side-pre'] = 'Venstre';
