<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'no', branch 'MOODLE_24_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Faktisk';
$string['aftertable'] = 'Etter tabell:';
$string['back'] = 'Tilbake';
$string['backtomainview'] = 'Tilbake til hoved';
$string['cannotuseidfield'] = 'Kan ikke sette inn "id"-feltet. Det er en autonumerisk kolonne';
$string['change'] = 'Endre';
$string['charincorrectlength'] = 'Feil lengde for tegnfelt';
$string['checkbigints'] = 'Sjekk heltall';
$string['check_bigints'] = 'Se etter feil DB heltall';
$string['checkdefaults'] = 'Sjekk standardverdier';
$string['check_defaults'] = 'Se etter standardverdier som er inkonsistente';
$string['checkforeignkeys'] = 'Sjekk fremmede nøkler';
$string['check_foreign_keys'] = 'Se etter fremmede nøkkelkonflikter';
$string['checkindexes'] = 'Sjekk indekser';
$string['check_indexes'] = 'Se etter manglende DB-indekser';
$string['checkoraclesemantics'] = 'Sjekk semantikk';
$string['check_oracle_semantics'] = 'Se etter ukorrekt lengdesemantikk';
$string['completelogbelow'] = '(se den komplette loggen over søket under)';
$string['confirmcheckbigints'] = 'Denne funksjonen søker etter <a href="http://tracker.moodle.org/browse/MDL-11038">potensielt gale heltallfelt</a>på din Moodleserver og genererer (men utfører ikke!) de nødvendige SQL-statementsene for å få heltallene i databasen korrekt definert.<br /><br />
Når du har fått disse laget kan du kopiere dem og kjøre dem i SQL-brukergrensesnittet ditt (husk å sikkerhetskopier dataene dine før du gjør det).<br /><br />
Det er anbefalt at du kjører siste (+ versjon) av Moodle (1.8, 1.9, 2.x ...) før du kjører søket etter feil heltall.<br /><br />Denne funksjonaliteten utfører ikke noen endringer på databasen (bare leser fra den), så dette kan trygt gjøres når som helst.';
$string['confirmcheckdefaults'] = 'Denne funksjonaliteten søker etter inkonsistente standardverdier på Moodleserveren din, og lager (men utfører ikke!) de nødvendige SQL-statementsene for å få standardverdiene ordentlig definert.<br /><br />
Når du har fått disse laget kan du kopiere dem og kjøre dem i SQL-brukergrensesnittet ditt (husk å sikkerhetskopier dataene dine før du gjør det).<br /><br /> Det er anbefalt at du kjører siste (+ versjon) av Moodle (1.8, 1.9, 2.x ...) før du kjører søket etter feil heltall.<br /><br />Denne funksjonaliteten utfører ikke noen endringer på databasen (bare leser fra den), så dette kan trygt gjøres når som helst.';
$string['confirmcheckforeignkeys'] = 'Denne funksjonen søker etter potensielle konflikter med fremmede nøkler definert i install.xml-definisjonene. (Moodle genererer for tiden ikke de aktuelle fremmede nøkkelbegrensningene i databasen, noe som medfører at det kan bli liggende ugyldige data der.)<br /><br />
Det anbefales sterkt at en kjører siste (+ versjon) av Moodle før en kjører søk etter manglende indekser.<br /><br />
Funksjonen utfører ingen endringer i databasen (bare leser fra den), så den kan kjøres når som helst.';
$string['confirmcheckindexes'] = 'Denne funksjonaliteten søker etter potensielt manglende indekser på Moodleserveren din, lager (men kjører ikke) automatisk de nødvendige SQL-statementsene for å holde alt oppdatert. <br /><br /> Når den først er laget, kan du kopiere slike kommandoer og kjøre dem i SQL-grensesnittet ditt (husk å sikkerhetskopier dataene dine før du gjør det).<br /><br /> Det er anbefalt at du kjører siste (+ versjon) av Moodle (1.8, 1.9, 2.x ...) før du kjører søket etter manglende indekser.<br /><br />Denne funksjonaliteten utfører ikke noen endringer på databasen (bare leser fra den), så dette kan trygt gjøres når som helst.';
$string['confirmcheckoraclesemantics'] = 'Denne funksjonaliteten søker etter <a href="http://tracker.moodle.org/browse/MDL-29322">Oracle varchar2-kolonner som bruker BYTE-semantikk</a> på Moodleserveren din, og lager (men utfører ikke!) de nødvendige SQL-statementsene for å få alle kolonnene konvertert til å bruke CHAR-semantikk istedet (bedre for hel-dbkompatibilitet og økning i innholdets makslengde).<br /><br /> Når du har fått disse laget kan du kopiere dem og kjøre dem i SQL-brukergrensesnittet ditt (husk å sikkerhetskopier dataene dine før du gjør det).<br /><br /> Det er anbefalt at du kjører siste (+ versjon) av Moodle (1.8, 1.9, 2.x ...) før du utfører søket etter BYTE-semantikk.<br /><br />Denne funksjonaliteten utfører ikke noen endringer på databasen (bare leser fra den), så dette kan trygt gjøres når som helst.';
$string['confirmdeletefield'] = 'Er du helt sikker på at du vil slette feltet:';
$string['confirmdeleteindex'] = 'Er du helt sikker på at du vil slette indeksen:';
$string['confirmdeletekey'] = 'Er du helt sikker på at du vil slette nøkkelen:';
$string['confirmdeletetable'] = 'Er du helt sikker på at du vil slette tabellen:';
$string['confirmdeletexmlfile'] = 'Er du helt sikker på at du vil slette filen:';
$string['confirmrevertchanges'] = 'Er du helt sikker på at du vil gjøre om handlingene over:';
$string['create'] = 'Opprett';
$string['createtable'] = 'Opprett tabell:';
$string['defaultincorrect'] = 'Feil standard';
$string['delete'] = 'Slett';
$string['delete_field'] = 'Slett felt';
$string['delete_index'] = 'Slett indeks';
$string['delete_key'] = 'Slett nøkkel';
$string['delete_table'] = 'Slett tabell';
$string['delete_xml_file'] = 'Slett XML-fil';
$string['doc'] = 'Doc';
$string['docindex'] = 'Dokumentasjonsindeks:';
$string['documentationintro'] = 'Denne dokumentasjonen er automatisk generert fra XMLDBs databasedefinisjon. Den er derfor bare tilgjengelig på engelsk.';
$string['down'] = 'Ned';
$string['duplicate'] = 'Dupliser';
$string['duplicatefieldname'] = 'Et annet felt med samme navn finnes allerede';
$string['duplicatefieldsused'] = 'Dupliser brukte felt';
$string['duplicateindexname'] = 'Dupliser indeksnavn';
$string['duplicatekeyname'] = 'En annen nøkkel med samme navn finnes allerede';
$string['duplicatetablename'] = 'En annen tabell med samme navn finnes allerede';
$string['edit'] = 'Rediger';
$string['edit_field'] = 'Rediger felt';
$string['edit_field_save'] = 'Lagre felt';
$string['edit_index'] = 'Rediger indeks';
$string['edit_index_save'] = 'Lagre indeks';
$string['edit_key'] = 'Rediger nøkkel';
$string['edit_key_save'] = 'Lagre nøkkel';
$string['edit_table'] = 'Rediger tabell';
$string['edit_table_save'] = 'Lagre tabell';
$string['edit_xml_file'] = 'Rediger XML-fil';
$string['enumvaluesincorrect'] = 'Feil verdier for enumfelt';
$string['expected'] = 'Forventet';
$string['extensionrequired'] = 'Beklager - PHP-tillegget \'{$a}\' kreves for denne handlingen. Vennligst installer tillegget dersom du ønsker å bruke denne funksjonen.';
$string['field'] = 'Felt';
$string['fieldnameempty'] = 'Navnefelt tomt';
$string['fields'] = 'Felter';
$string['fieldsnotintable'] = 'Feltet finnes ikke i tabellen';
$string['fieldsusedinindex'] = 'Dette feltet brukes som indeks';
$string['fieldsusedinkey'] = 'Dette feltet brukes som nøkkel.';
$string['filemodifiedoutfromeditor'] = 'Advarsel: Filen er endret lokalt ved hjelp av XMLDB-editoren. Lagring vil komme til å overskrive lokale endringer.';
$string['filenotwriteable'] = 'Filen er ikke skrivbar';
$string['fkunknownfield'] = 'Ekstern nøkkel {$a->key name} i  tabellen {$a->tablename} peker til et ikke-eksisterende felt {$a->reffield} i referansetabellen {$a->reftable}.';
$string['fkunknowntable'] = 'Ekstern nøkkel {$a->key name} i  tabellen {$a->tablename} peker til et ikke-eksisterende felt {$a->reffield} i referansetabellen {$a->reftable}.';
$string['fkviolationdetails'] = 'Fremmed nøkkel {$a->keyname} i tabellen {$a->tablename} har  {$a->numviolations} problemrader av totalt {$a->numrows} rader.';
$string['float2numbernote'] = 'MERK: Selv om "flyt"-felt er 100% støttet av XMLDB, anbefales det å flytte til "nummer"-felt i stedet.';
$string['floatincorrectdecimals'] = 'Feil antall desimaler for flytfelt';
$string['floatincorrectlength'] = 'Feil lengde for flytfelt';
$string['generate_all_documentation'] = 'All dokumentasjonen';
$string['generate_documentation'] = 'Dokumentasjon';
$string['gotolastused'] = 'Gå til sist brukte fil';
$string['incorrectfieldname'] = 'Feil navn';
$string['incorrectindexname'] = 'Feil indeksnavn';
$string['incorrectkeyname'] = 'Feil navn på nøkkel';
$string['incorrecttablename'] = 'Feil navn på tabell';
$string['index'] = 'Indeks';
$string['indexes'] = 'Indekser';
$string['indexnameempty'] = 'Feltet for indeksnavn er tomt';
$string['integerincorrectlength'] = 'Feil lengde for tallfelt';
$string['key'] = 'Nøkkel';
$string['keynameempty'] = 'Feltet for nøkkelnavn kan ikke stå tomt';
$string['keys'] = 'Nøkler';
$string['listreservedwords'] = 'Liste over reserverte ord<br />(brukes for å holde <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> oppdatert)';
$string['load'] = 'Last';
$string['main_view'] = 'Hovedvisning';
$string['masterprimaryuniqueordernomatch'] = 'Feltene i din fremmede nøkkel må organiseres i samme rekkefølge som i UNIQUE KEY i referansetabellen.';
$string['missing'] = 'Mangler';
$string['missingindexes'] = 'Det mangler indekser';
$string['mustselectonefield'] = 'Du må velge et felt for å se feltrelaterte handlinger!';
$string['mustselectoneindex'] = 'Du må velge en indeks for å se indeksrelaterte handlinger!';
$string['mustselectonekey'] = 'Du må velge en nøkkel for å se nøkkelrelaterte handlinger!';
$string['newfield'] = 'Nytt felt';
$string['newindex'] = 'Ny indeks';
$string['newkey'] = 'Ny nøkkel';
$string['newtable'] = 'Ny tabell';
$string['newtablefrommysql'] = 'Ny tabell fra MySQL';
$string['new_table_from_mysql'] = 'Ny tabell fra MySQL';
$string['nofieldsspecified'] = 'Ingen felter angitt';
$string['nomasterprimaryuniquefound'] = 'Kolonnen(e) som din fremmede nøkkel refererer til må inkluderes i en primær- eller unik NØKKEL i referansetabellen. Merk at det ikke er nok at en kolonne er i en UNIK INDEKS.';
$string['nomissingindexesfound'] = 'Ingen savnede indekser er funnet, databasen din trenger ikke flere handlinger.';
$string['noreffieldsspecified'] = 'Ingen referansefelt er angitt';
$string['noreftablespecified'] = 'Angitt referansetabell ikke funnet';
$string['noviolatedforeignkeysfound'] = 'Ingen fremmede nøkler med problemer funnet.';
$string['nowrongdefaultsfound'] = 'Ingen inkonsistente verdier er funnet. Databasen din trenger ingen rettelser.';
$string['nowrongintsfound'] = 'Fant ingen feil med heltall, databasen din trenger ingen flere handlinger.';
$string['nowrongoraclesemanticsfound'] = 'Fant ingen Oracle-kolonner som bruker BYTE-semantikk, databasen din trenger ingen rettelser.';
$string['numberincorrectdecimals'] = 'Feil antall desimaler i tallfelt';
$string['numberincorrectlength'] = 'Feil lengde for tallfelt';
$string['pendingchanges'] = 'Merk: Du har gjort endringer i denne filen. De kan lagres når som helst.';
$string['pendingchangescannotbesaved'] = 'Det er endringer i denne filen, men de kan ikke lagres! Vennligst sjekk at både mappen og "install.xml" i mappen har skriverettighet til webserveren.';
$string['pendingchangescannotbesavedreload'] = 'Det er endringer i denne filen, men de kan ikke lagres! Vennligst sjekk at både mappen og "install.xml" i mappen har skriverettighet til webserveren. Last deretter denne siden på nytt og du bør da være i stand til å lagre endringene.';
$string['pluginname'] = 'XMLDB-editor';
$string['primarykeyonlyallownotnullfields'] = 'Primære nøkler kan ikke være null';
$string['reserved'] = 'Reservert';
$string['reservedwords'] = 'Reserverte ord';
$string['revert'] = 'Tilbakestill';
$string['revert_changes'] = 'Tilbakestill endringer';
$string['save'] = 'Lagre';
$string['searchresults'] = 'Søkeresultater';
$string['selectaction'] = 'Velg handling:';
$string['selectdb'] = 'Velg database:';
$string['selectfieldkeyindex'] = 'Velg felt/nøkkel/indeks:';
$string['selectonecommand'] = 'Vennligst velg en handling fra listen for å se PHP-koden';
$string['selectonefieldkeyindex'] = 'Vennligst velg et felt/nøkkel/indeks fra listen for å se PHP-koden';
$string['selecttable'] = 'Velg tabell:';
$string['table'] = 'Tabell';
$string['tablenameempty'] = 'Feltet for tabellnavn kan ikke stå tomt';
$string['tables'] = 'Tabeller';
$string['unknownfield'] = 'Viser til et ukjent felt';
$string['unknowntable'] = 'Viser til en ukjent tabell';
$string['unload'] = 'Last ut';
$string['up'] = 'Opp';
$string['view'] = 'Vis';
$string['viewedited'] = 'Vis redigerte';
$string['vieworiginal'] = 'Vis orginal';
$string['viewphpcode'] = 'Vis PHP kode';
$string['view_reserved_words'] = 'Vis reserverte ord';
$string['viewsqlcode'] = 'Vis SQL-kode';
$string['view_structure_php'] = 'Vis PHP-struktur';
$string['view_structure_sql'] = 'Vis SQL-struktur';
$string['view_table_php'] = 'Vis PHP-tabell';
$string['view_table_sql'] = 'Vis SQL-tabell';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Fremmede nøkler med problemer';
$string['violatedforeignkeysfound'] = 'Fant fremmede nøkler med problemer';
$string['violations'] = 'Problemer';
$string['wrong'] = 'Feil';
$string['wrongdefaults'] = 'Funnet feil i standardverdier';
$string['wrongints'] = 'Funnet feil med heltall';
$string['wronglengthforenum'] = 'Feil lengde for enumfelt';
$string['wrongnumberofreffields'] = 'Feil antall referansefelter';
$string['wrongoraclesemantics'] = 'Funnet feil Oracle BYTE-semantikk';
$string['wrongreservedwords'] = 'Nåværende reserverte ord<br />(vær oppmerksom på at tabellnavn ikke er viktig ved bruk av $CFG->prefix)';
$string['yesmissingindexesfound'] = 'Manglende indekser har blitt funnet i databasen din. Her er detaljene og de nødvendige SQL-statementsene som må kjøres med SQL-grensesnittet ditt for å lage alle (glem ikke å ta en sikkerhetskopi av dataene dine før du gjør det).<br /><br />Etter at du har gjort det, anbefales det på det sterkeste å kjøre dette verktøyet igjen for å sjekke at det ikke er flere manglende indekser.';
$string['yeswrongdefaultsfound'] = 'Noen inkonsistente standardverdier er funnet i databasen din. Her er detaljert informasjon og nødvendige SQL-setninger som kan kjøres i SQL-grensesnittet ditt for fikse dette (husk backup av dataene dine før du gjør det).<br /><br />Etter at du har gjort det, anbefaler vi å kjøre denne rutinen om igjen for å sjekke at ingen flere inkonsistente standardverdier finnes.';
$string['yeswrongintsfound'] = 'Noen feil heltall er funnet i databasen din. Her følger detaljer og nødvendige SQL-statements som kan kjøres i SQL-grensesnittet ditt for ordne dem (husk backup av dataene dine før du gjør det).<br /><br />Etter at du har gjort det, er det høyst anbefalt å kjøre denne funksjonen igjen for å sjekke at ingen flere feilaktige heltall finnes.';
$string['yeswrongoraclesemanticsfound'] = 'Noen Oracle-kolonner som bruker BYTE-semantikk er funnet i databasen din. Her er detaljert informasjon og nødvendige SQL-statements som kan kjøres i SQL-grensesnittet ditt for fikse dette (husk backup av dataene dine før du gjør det).<br /><br />Etter at du har gjort det, anbefaler vi å kjøre denne rutinen om igjen for å sjekke at det ikke finnes flere kolonner som bruker feil semantikk.';
